/* Localized versions of Info.plist keys */

CFBundleName = "כלי שדרוג קושחה Pantum";

CFBundleDisplayName = "כלי שדרוג קושחה Pantum";

NSHumanReadableCopyright = "Copyright © 2017 Zhuhai Pantum Electronics Co.,Ltd. All rights reserved.";
